<template>
  <div
    @click="openCinemaModal"
    :class="{ 'buyc-active': cinemaInfo.isFree }"
    class="cinema-seats-container"
  ></div>
</template>

<style lang="scss" src="./cinema-seats.scss"></style>
<script src="./cinema-seats.js"></script>
